.zoomButtonAndroidPhone{
	margin: 5px;
	float:left;
	width: 40%;
	height: 42px;
	box-shadow: 0 0 5px #40826D;
	-webkit-box-shadow:0 0 5px #40826D;
	-moz-box-shadow: 0 0 5px #40826D;	
	background-color:rgba(69,186,171,0.3);
	background-repeat: no-repeat;
	border: 3px solid rgba(64,130,109,0.5);
	cursor:pointer;
}

#zoomInAndroidPhone{
	border-radius: 40px 5px 5px 40px ;	
	background-image:url(plus_32x32.png) ;	
	background-position: 10px 50%;
	
}
#zoomOutAndroidPhone{
	border-radius: 5px 40px 40px 5px ;
	/*background-image:url(minus_32x32.png) ;*/
	background-position: 160px 50% ;
}
#zoomControlAndroidPhone{
	position: absolute;
	z-index:1000;
	/*max-width:500px;
	min-width: 160px;*/
	height:42px;
	left: 50%;
	top: 10px;
	margin-left: -250px;
	/*width: 500px;*/
}
.zoomOutImage{
	background-image:url(minus_32x32.png) ;
	width:32px;
	height:32px;
	float:right;
	margin-right: 8px;
	margin-top: 5px;
}